<div class="container">
	<div class="page-header">
		<h1 class="text-center">Products</h1>
	</div>
</div>
<div class="container">
    <table class="table table-striped">
    <tr><th>ID</th><th>Title</th><th>Content</th><th>Status</th><th>Creator</th><th>Actions</th></tr>
    <% @products.each do |p| %>
        <tr>
            <td><%= p.id %></td><td><%= p.title %></td><td><%= p.price %></td>
            <td><%= if p.status == true then "Active" else "Inactive" end%></td>
            <td> <%= if p.admin then p.admin.email else 'Anonymous' end%> </td>
            <td><%= link_to "Show Product Details", product_path(p) %></td>
            <td><%= link_to "Deactivate", product_path(p), method: :deactivate, data: {confirm: "Are you sure?"} %></td><br>
        </tr>
    <% end %>
    </table> 
</div>